/* CUSTOM CSS */

/* DNS-5296 */

@media screen and (max-width: 991px) {
    .sidebar-wrapper ul[data-level="2"] {
        margin-bottom: 0 !important;
    }

    .sidebar-wrapper ul[data-level="2"] a {
        position: relative;
        padding: 0 12px 0 16px !important;
    }

    .sidebar-wrapper ul[data-level="2"] a::before {
        position: absolute;
        content: "";
        left: 0;
        top: calc(50% - 1.5px);
        border-left: 5px solid #494f6b;
        border-top: 3px solid transparent;
        border-bottom: 3px solid transparent;
    }
    .product-label.discount {
		height:50px !important;
		width:50px !important;
	}

	.product-label.discount .percentage {
		font-size:18px !important;
	}

	.product-label.discount .label {
		margin-top:-8px !important;
		font-size:10px !important;
	}
}

@media screen and (min-width: 991px) {
    nav.navigation .col .dropdown>ul {
        height: 100% !important;
        padding: 40px !important;
    }

    ul[data-level="1"] li:first-child {
        margin-bottom: 16px;
    }

    ul[data-level="1"] li {
        padding: 0 !important;
    }

    ul[data-level="1"] a {
        padding: 6px 10px !important;
        border-radius: 3px 0 0 3px;
    }

    ul[data-level="1"] .dropdown:hover {
        background: #ecf6f6;
    }

    ul[data-level="1"] a:hover span {
        text-decoration: none;
    }

    ul[data-level="1"] a span {
        text-decoration: none;
    }

    ul[data-level="2"] li:first-child {
        margin-bottom: 10px;
    }

    ul[data-level="2"] a {
        padding: 6px 0 !important;
    }
}

/* CDS-92 */
.table-checkout-shipping-method tbody td {
    padding-bottom: 10px;
    padding-top: 10px;
}

.max_qty_error_container #qty-error {
    font-size: 1rem;
    display: inline;
}
.max_qty_error_container {
    padding-left: 15px;
}

/* .usermenu .user-info {
    width: 50px;
} */

.pro-tag {
    white-space: pre;
}

.user-info-mobile-icon {
    max-width: 50px;
    z-index: 1;
}

.user-info-mobile-icon .pro-tag {
    height: 20px;
    width: 20px;
    line-height: 20px;
    border-radius: 100%;
    text-transform: uppercase;
    font-size: 12px;
    display: inline-block;
}

.pro-tag {
    padding: 0 3px;
}
.exclusive-pro-wrapper {
    display:flex;
    flex-direction:column;
    align-items: flex-start;
}

.exclusive-pro-label {
    font-size: 14px;
    display: inline-block;
    font-weight: bold;
}

.exclusive-pro-label svg {
    margin-right: .5rem;
    margin-left: .5rem;
}

.blue-check-icon:before
{
    display: inline-block;
    content: '';
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    height: 1rem;
    vertical-align: -0.1rem;
}

.blue-check-icon:before {
    margin-right: 10px;
    width: 1rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Groep_1' data-name='Groep 1' width='18' height='18' viewBox='0 0 18 18'%3E%3Ccircle class='cls-1' cx='9' cy='9' r='9' fill='%23cee6eb'%3E%3C/circle%3E%3Cpath fill='%23%23494f6b' class='cls-2' d='M269.636,1266.83l-3.49-3.41a0.468,0.468,0,0,1,0-.68l0.7-.68a0.528,0.528,0,0,1,.7,0l2.433,2.39,5.424-5.31a0.507,0.507,0,0,1,.7,0l0.7,0.68a0.47,0.47,0,0,1,0,.68l-6.482,6.33A0.507,0.507,0,0,1,269.636,1266.83Z' transform='translate(-262 -1254)'%3E%3C/path%3E%3C/svg%3E");
}

.product-info-price .price-blue-check-icon {
    position: relative;
    padding-right: 10px;
}
.product-info-price .price-blue-check-icon:after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' id='Groep_1' data-name='Groep 1' width='18' height='18' viewBox='0 0 18 18'%3E%3Ccircle class='cls-1' cx='9' cy='9' r='9' fill='%23cee6eb'%3E%3C/circle%3E%3Cpath fill='%23%23494f6b' class='cls-2' d='M269.636,1266.83l-3.49-3.41a0.468,0.468,0,0,1,0-.68l0.7-.68a0.528,0.528,0,0,1,.7,0l2.433,2.39,5.424-5.31a0.507,0.507,0,0,1,.7,0l0.7,0.68a0.47,0.47,0,0,1,0,.68l-6.482,6.33A0.507,0.507,0,0,1,269.636,1266.83Z' transform='translate(-262 -1254)'%3E%3C/path%3E%3C/svg%3E");
    content: "";
    display: block;
    height: 14px;
    width: 14px;
    position: absolute;
    right: -6px;
    top: 0;
    background-size: 14px;
}
@media screen and (max-width:992px) {
    .exclusive-pro-wrapper {
        flex: 1.25;
        border-top: 1px solid var(--border-color);
    }

    .exclusive-pro-label {
        padding: 2px 0;
    }
    .exclusive-pro-wrapper .delivery {
        padding: 0 0 5px 0 !important;
        border: none!important;

    }
    .product-item .product-item-bar .price-wrapper {
        padding: 15px 0;
        border-top: 1px solid var(--border-color);
        border-right: 1px solid var(--border-color);
        box-sizing: border-box;
    }
    .products-grid .product-item .product-item-bar {
        padding-bottom: 0;
    }

    .product-item .product-item-bar .delivery {
        padding: 15px 0;

    }
}
